/**********************************************************/
/*                        T I A R E                       */
/* Astronomical Ressources & Ephemeris for TI Calculators */
/*               (c) 2003-2005, Yann DUCHEMIN             */
/* ------------------------------------------------------ */
/* This file is part of TIARE.                            */
/*                                                        */
/* TIARE is free software; you can redistribute it and/or */
/* modify it under the terms of the GNU General Public    */
/* License as published by the Free Software Foundation;  */
/* either version 2 of the License                        */
/*                                                        */
/* TIARE is distributed in the hope that it will be       */
/* useful, but WITHOUT ANY WARRANTY; without even the     */
/* implied warranty of MERCHANTABILITY or FITNESS FOR A   */
/* PARTICULAR PURPOSE. See the GNU General Public         */
/* License for more details.                              */
/*                                                        */
/* You should have received a copy of the GNU General     */
/* Public License along with TIARE; if not, write to      */
/* the Free Software Foundation, Inc., 59 Temple Place,   */
/* Suite 330, Boston, MA  02111-1307  USA                 */
/* ------------------------------------------------------ */
/* File Name : errors.h                                   */
/* Created   : 01 III 2003                                */
/* Modified  : 05 III 2003                                */
/**********************************************************/

#include "tiare_.h"
#include <ctype.h>

/* ====================================================== */
/* = Common Definitions                                 = */
/* ====================================================== */

static const char *msg_err[]= { 
/* MSG_INFO	*/ 	"Info.",
/* MSG_ERR	*/ 	"Error",
/* MSG_FILE	*/ 	"3",
/* MSG_NIMP	*/ 	"4",
/* MSG_MEM	*/ 	"5",
/* MSG_END	*/	"6",
/* MSG_KEY	*/ 	"7",
/* MSG_KEY0	*/	"8",
/* MSG_OBS	*/	"9",
/* MSG_SEC	*/	"10",
/* MSG_MIN	*/	"11",
/* MSG_HRS	*/	"12",
/* MSG_DAY	*/	"13",
/* MSG_MTH	*/	"14",
/* MSG_YER	*/	"15"
};