/**********************************************************/
/*                        T I A R E                       */
/* Astronomical Ressources & Ephemeris for TI Calculators */
/*               (c) 2003-2005, Yann DUCHEMIN             */
/* ------------------------------------------------------ */
/* This file is part of TIARE.                            */
/*                                                        */
/* TIARE is free software; you can redistribute it and/or */
/* modify it under the terms of the GNU General Public    */
/* License as published by the Free Software Foundation;  */
/* either version 2 of the License                        */
/*                                                        */
/* TIARE is distributed in the hope that it will be       */
/* useful, but WITHOUT ANY WARRANTY; without even the     */
/* implied warranty of MERCHANTABILITY or FITNESS FOR A   */
/* PARTICULAR PURPOSE. See the GNU General Public         */
/* License for more details.                              */
/*                                                        */
/* You should have received a copy of the GNU General     */
/* Public License along with TIARE; if not, write to      */
/* the Free Software Foundation, Inc., 59 Temple Place,   */
/* Suite 330, Boston, MA  02111-1307  USA                 */
/* ------------------------------------------------------ */
/* File Name : pict.h                                     */
/* Created   : 27  II  2003                               */
/* Modified  : 22  III 2005                               */
/**********************************************************/

#include "tiare_.h"

/* ====================================================== */
/* = Common Definitions                                 = */
/* ====================================================== */

#define SPHERE_PRECISION	0.3 // for 3D planet representation

enum Intro {VERS0,VERS1,CONTENT,COPYRIGHT,URL};
		 
static const char *intro[] = {
	"Version",
	VERSION,
	"Astronomical Ressources & Ephemeris",
	"\xA9 2003-2005, Yann DUCHEMIN",
	"http://www.astrosurf.com/wolfgane"
};

static const char *days[] = {
	"Mon",
	"Tue",
	"Wed",
	"Thu",
	"Fri",
	"Sat",
	"Sun"
};

static const char *month[] = {
	"JAN",
	"FEB",
	"MAR",
	"APR",
	"MAY",
	"JUN",
	"JUL",
	"AUG",
	"SEP",
	"OCT",
	"NOV",
	"DEC"
};
 