/**********************************************************/
/*                        T I A R E                       */
/* Astronomical Ressources & Ephemeris for TI Calculators */
/*               (c) 2003-2005, Yann DUCHEMIN             */
/* ------------------------------------------------------ */
/* This file is part of TIARE.                            */
/*                                                        */
/* TIARE is free software; you can redistribute it and/or */
/* modify it under the terms of the GNU General Public    */
/* License as published by the Free Software Foundation;  */
/* either version 2 of the License                        */
/*                                                        */
/* TIARE is distributed in the hope that it will be       */
/* useful, but WITHOUT ANY WARRANTY; without even the     */
/* implied warranty of MERCHANTABILITY or FITNESS FOR A   */
/* PARTICULAR PURPOSE. See the GNU General Public         */
/* License for more details.                              */
/*                                                        */
/* You should have received a copy of the GNU General     */
/* Public License along with TIARE; if not, write to      */
/* the Free Software Foundation, Inc., 59 Temple Place,   */
/* Suite 330, Boston, MA  02111-1307  USA                 */
/* ------------------------------------------------------ */
/* File Name : saturne.h                                  */
/* Created   : 18 V   2003                                */
/* Modified  :  7 VI  2005                                */
/**********************************************************/

#include "tiare_.h"

// define the coefficient radius for the major rings
// wasn't the true values, but approximated for the screen's
// resolution.
// The real values from imcce.fr are :
// Ring D: 1.110
// Ring C: 1.234
// Ring B: 1.525
// Ring A: 2.022
// Ring F: 2.238
// Ring G: 2.820

#define	RS1i 	1.5
#define	RS1o	1.8
#define	RS2i	2.1
#define	RS2o	1.9	

#define SATURND	9			// Initial diameter for graphical representation
